.site-content {
  overflow: hidden;
}

.page-template-home .site-content .content-wrapper.container {
  padding-top: 0;
}

article {
	padding: 30px 0 45px;
}

.post-11 {
  padding: 30px 0 45px;
}

.top-description__col, .top-description__mobile-wrap {
  position: relative;
}
.hidden{
  display: none;
}
.reiting_over {
  width: 100%;
  display: block;
  height: 50px;
  position: absolute;
  z-index: 2;
}

.top-description {
  background-color: #2d5372;
  position: relative;
  z-index: 2;
}

.top-description::before {
  content: '';
  background-color: #2d5372;
  display: block;
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  left: -100%;
}

.top-description::after {
  content: '';
  background-color: #2d5372;
  display: block;
  position: absolute;
  top: 0;
  height: 100%;
  width: 100%;
  right: -100%;
}

.top-description__wrap {
  display: flex;
  padding: 36px 0 0 0;
}

.top-description__col:first-child {
  flex: none;
  width: 100%;
  max-width: 425px;
  margin-right: 60px;
}

.top-description__col:nth-child(2) {
  flex: none;
  width: 100%;
  max-width: 449px;
  position: relative;
  z-index: 3;
}

.top-description__col:nth-child(3) {
  width: 100%;
  max-width: 374px;
  align-self: flex-end;
}

.top-description__img {
  width: 295px;
  height: 357px;
  margin-left: 34px;
  margin-top: 12px;
  position: relative;
}

.top-description__decor {
  position: absolute;
  z-index: 2;
}

.top-description__decor:nth-child(1) {
  width: 93px;
  height: 93px;
  top: -67px;
  right: -27px;
}

.top-description__decor:nth-child(2) {
  width: 77px;
  height: 77px;
  top: 55px;
  left: -54px;
}

.top-description__decor:nth-child(3) {
  width: 57px;
  height: 57px;
  bottom: 109px;
  right: -2px;
}

.top-description__img-main {
  width: 100%;
  height: 100%;
  display: block;
  position: relative;
  z-index: 3;
}

.top-description__title {
  margin: 0;
  padding-bottom: 13px;
  color: #ffffff;
  font-size: 48px;
  line-height: 54px;
  font-weight: 500;
  font-family: 'Rubik', sans-serif;
}

.top-description__vote {
  max-width: 373px;
  display: flex;
  border: 1px solid rgba(255, 255, 255, 0.2);
  border-radius: 5px;
  padding: 16px 5px 15px 10px;
  margin-bottom: 19px;
}

.top-description__vote-stars {
  margin-right: 12px;
}

.rating-xs {
  line-height: 20px;
  margin-top: -2px;
}

.rating-container .rating-stars {
  position: relative;
  cursor: pointer;
  vertical-align: middle;
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
}

.rating-container .filled-stars {
  position: absolute;
  left: 0;
  top: 0;
  margin: auto;
  color: #ffcc00;
  white-space: nowrap;
  overflow: hidden;
}

.rating-container .empty-stars {
  color: #c2c2c2;
  display: flex;
}

.rating-container .star {
  display: block;
  width: 16px;
  height: 16px;
  margin: 0 4px 0 0;
  text-align: center;

}

.rating-container .star .icon-star {
  display: block;
  width: 16px;
  height: 16px;
  background-image: url('../img/star.svg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: contain;
}

.rating-container .empty-stars .star .icon-star {
  background-image: url('../img/star-grey.svg');
}

.rating-container .caption {
  display: none;
}

.rating-animate .filled-stars {
  -webkit-transition: width 0.25s ease;
  -o-transition: width 0.25s ease;
  transition: width 0.25s ease;
  display: flex;
}

.rating-container .rating-input {
  position: absolute;
  cursor: pointer;
  width: 100px;
  height: 21px;
  bottom: 0;
  left: 0;
  font-size: 11px;
  border: none;
  background: none;
  opacity: 0;
  padding: 0;
  margin: 0;
}


.top-description__vote-counter {
  color: #ffffff;
  font-family: 'Rubik', sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
  margin-right: 4px;
}

.top-description__vote-text {
  color: #3dd86d;
  font-family: 'Rubik', sans-serif;
  font-size: 14px;
  line-height: 20px;
  font-weight: 700;
}

.top-description__text {
  color: #ffffff;
  font-size: 14px;
  font-weight: 400;
  line-height: 20px;
  margin-bottom: 36px;
}

.top-description__text p {
  margin: 0;
  padding-top: 14px;
  font-family: 'Rubik', sans-serif;
}

.top-description__faq {
  box-shadow: 0 20px 20px rgba(0, 0, 0, 0.3);
  border-radius: 6px;
  background-color: #f1f5f8;
  padding: 22px 21px 42px 20px;
  margin-top: 5px;
}

.top-description__faq-title {
  color: #2d5372;
  font-family: 'Rubik', sans-serif;
  font-size: 30px;
  line-height: 32px;
  font-weight: 500;
  display: block;
  border-bottom: 1px solid rgba(45, 83, 114, 0.4);
  margin: 0 9px 15px 8px;
  padding-bottom: 13px;
}

.top-description__faq-list {
  padding: 0;
  margin: 0;
}

.top-description__faq-list li {
  list-style-type: none;
  display: flex;
  width: 100%;
}

.top-description__faq-list li a {
  font-family: 'Rubik', sans-serif;
  display: block;
  position: relative;
  width: 100%;
  color: #111111;
  font-size: 18px;
  line-height: 20px;
  font-weight: 400;
  text-decoration: none;
  padding: 10px 16px 10px 45px;
  border-radius: 4px;
  text-shadow: 0 0;
  transition: 0.3s;
}

.top-description__faq-list li a::before {
  content: '';
  display: block;
  position: absolute;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background-color: #3dd86d;
  top: 10px;
  left: 11px;
  transition: 0.3s;
}

.top-description__faq-list li a::after {
  content: '';
  display: block;
  position: absolute;
  width: 8px;
  height: 5px;
  border-bottom: 2px solid #fff;
  border-left: 2px solid #fff;
  top: 15px;
  left: 16px;
  transform: rotate(-45deg);
  box-sizing: content-box;
  transition: 0.3s;
}

.top-description__faq-list li a:hover {
  background-color: #3dd86d;
  color: #ffffff;
  box-shadow: 0 5px 5px rgba(0, 0, 0, 0.05);
}

.top-description__faq-list li a:hover::before {
  background-color: #fff;
}

.top-description__faq-list li a:hover::after {
  border-color: #3dd86d;
}

.top-description__mobile {
  display: none;
}

.entry-title {
  font-weight: 700;
  margin-bottom: 1rem;
  margin-top: 0;
  display: block;
  font-size: 1.875rem;
}


@media (min-width: 768px) {
  .entry-title {
    font-size: 2.25rem;
  }
}

@media (min-width: 1024px) {
  .entry-title {
    font-size: 3rem;
  }
}


@media (max-width: 1280px) {
  .top-description__wrap {
    flex-wrap: wrap;
  }

  .top-description__img {
    margin-left: 0;
    margin-top: 0;
    position: relative;
  }

  .top-description__col:nth-child(3) {
    width: 50%;
    max-width: 100%;
    display: flex;
    align-items: flex-end;
    justify-content: center;
  }


  .top-description__col:first-child {
    max-width: 100%;
    width: calc(50% - 30px);
    margin-right: 30px;
  }

  .top-description__col:nth-child(2) {
    max-width: 50%;
    width: 50%;
    margin-bottom: 40px;
  }
}

@media (max-width: 1024px) {


  .top-description__col:first-child {
    width: 100%;
    margin-right: 0;
    margin-bottom: 23px;
  }

}


@media (max-width: 700px) {
  .top-description__col:nth-child(2) {
    max-width: 100%;
    width: 100%;
  }

  .top-description__col:nth-child(3) {
    display: none;
  }
}

@media (max-width: 570px) {
  .top-description__wrap {
    padding: 18px 0 0 0;
  }

  .top-description__title {
    font-size: 30px;
    line-height: 34px;
    padding-bottom: 5px;
  }

  .top-description__text p {
    padding-top: 10px;
  }

  .top-description__vote {
    display: none;
  }

  .top-description__faq-title {
    display: none;
  }


  .top-description__faq {
    padding: 15px 0px 18px 0px;
  }

  .top-description__faq-list li a {
    font-size: 16px;
    line-height: 19px;
  }

  .top-description__faq-list li a::before {
    left: 15px;
  }

  .top-description__faq-list li a::after {
    left: 20px;
  }


  .top-description__mobile {
    display: block;
    font-family: 'Rubik', sans-serif;
    background-color: #214867;
    position: relative;
    z-index: 1;
    padding: 36px 0 0 0;
  }

  .top-description__mobile::before {
    content: '';
    background-color: #214867;
    display: block;
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    left: -100%;
  }

  .top-description__mobile::after {
    content: '';
    background-color: #214867;
    display: block;
    position: absolute;
    top: 0;
    height: 100%;
    width: 100%;
    right: -100%;
  }

  .top-description__mobile-title {
    color: #ffffff;
    font-size: 30px;
    line-height: 34px;
    font-weight: 500;
    margin-bottom: 33px;
  }

  .top-description__mobile-wrap {
    display: flex;
    justify-content: space-between;
  }

  .top-description__mobile-wrap .top-description__vote {
    display: block;
    flex: none;
    height: 125px;
    box-sizing: border-box;
    padding: 17px 25px 15px 13px;
  }

  .top-description__mobile-wrap .top-description__vote-stars {
    margin-right: 0;
    margin-bottom: 19px;
  }

  .top-description__mobile-wrap .top-description__vote-counter {
    line-height: 17px;
    margin-right: 0;
  }

  .top-description__mobile-wrap .top-description__vote-text {
    line-height: 18px;
  }

  .top-description__mobile-wrap .top-description__img {
    width: 165px;
    height: 199px;
    flex: none;
    margin-left: -7px;
    margin-top: -17px;
    margin-right: -8px;
  }

  .top-description__mobile-wrap .top-description__img-main {
    width: 100%;
    height: 100%;
  }


  .top-description__mobile-wrap .top-description__decor:nth-child(1) {
    width: 55px;
    height: 55px;
    top: -137px;
    right: 38px;
  }

  .top-description__mobile-wrap .top-description__decor:nth-child(2) {
    width: 35px;
    height: 35px;
    top: 6px;
    left: 19px;
  }

  .top-description__mobile-wrap .top-description__decor:nth-child(3) {
    width: 47px;
    height: 47px;
    bottom: 210px;
    right: -16px;
  }
}



@media (max-width: 370px) {
  .top-description__mobile-wrap .top-description__vote {
    width: 144px;
  }
}

.site.font-sikika, .font-sikika, html {
  font-family: 'Rubik', sans-serif;
}